@charset "UTF-8";

/*!
Theme Name: Takasaka Dermatological Clinic
Template:   cocoon-master
Version:    1.0.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
body {
  position: relative;
}

br.sp-br {
  display: none;
}

#ceil {
  font-size: 10px;
  background: #000;
  color: #fff;
  padding: 5px 10px;
  height: 28px;
}

#breadcrumb {
  padding: 5px 29px;
}

#page-header {
  max-height: 275px;
  overflow: hidden;
  position: relative;
}

#page-header-dummy {
  padding-top: 100px;
}

.under-entry-content {
  display: none;
}

#page-header h1 {
  color: #fff;
  font-size: 60px;
  position: absolute;
  top: 45px;
  right: 120px;
  z-index: 2;
  white-space: nowrap;
}

#page-header .cover {
  z-index: 1;
  display: block;
  position: absolute;
  top: 75px;
  left: 0;
  width: 50%;
  height: 200px;
}

#page-header .cover span {
  opacity: 0.5;
  background: #000;
  z-index: 1;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 200px;
  line-height: 1.1;
  font-size: 210px;
  white-space: nowrap;
  font-weight: bold;
  overflow: hidden;
}

#container {
  position: relative;
}

.header-container {
  position: absolute;
  height: 75px;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.85;
  z-index: 2;
}

#header-in {
  position: relative;
}

#top-slide {
  z-index: 1;
}

#top-slide .slider {
  margin: 0;
  list-style: none;
}

.bx-wrapper {
  box-shadow: none !important;
  border: 0 !important;
  margin: 0 !important;
}

#top-slide .bx-wrapper .bx-pager {
  bottom: 15px;
}

header .logo {
  margin: 5px 0 0 10px;
  position: absolute;
  top: 0;
  left: inherit;
}

header .logo a {
  max-width: 300px;
  height: auto;
  display: block;
  line-height: 0;
}

header .tel {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  display: table;
  height: 75px;
}

header .tel .l {
  display: table-cell;
  vertical-align: middle;
}

header .tel .r {
  display: table-cell;
  vertical-align: middle;
  padding: 10px 10px 0;
}

header .tel img {
  display: block;
  width: 33px;
  height: auto;
}

header .tel p {
  margin: 0;
  font-size: 28px;
  line-height: 1;
  font-weight: bold;
  white-space: nowrap;
}

header .tel span {
  font-size: 12px;
}

nav {
  position: absolute;
  top: 0;
  left: 350px;
}

nav .menu-item {
  font-weight: bold;
  height: 75px !important;
  line-height: 75px !important;
  width: auto !important;
}

nav .menu-item a {
  padding: 0 20px;
}

nav#navi .menu-item a:hover {
  background-color: #ddd;
}

#main {
  padding: 0;
}

#content {
  margin-top: 0;
}

section h2 {
  font-size: 40px;
  text-align: center;
  line-height: 1;
  margin: 0 0 5%;
}

.content-in .content-wrap {
  width: 100%;
  padding: 20px 29px;
}

.section-top .content-wrap {
  padding: 70px 29px;
}

.section-bg-g {
  background: #f4f4f4;
}

.section-access {
  margin-top: 300px;
}

.section-business-day {
  margin-top: 60px;
}

.section-business-day table {
  margin: 0;
}

.section-business-day table thead tr {
  background-color: #d5edf5;
}

.section-business-day table tbody th {
  background-color: #666;
  color: #fff;
  font-weight: normal;
  line-height: 1;
}

.section-business-day table tbody td {
  background-color: #fff;
  white-space: nowrap;
}

.section-business-day table td,
.section-business-day table th {
  border-color: #ccc;
  text-align: center;
  padding: 2em;
}

.section-business-day .wrap01 {
  display: flex;
}

.section-business-day .wrap01 .l {
  flex: 5;
}

.section-business-day .wrap01 .r {
  flex: 2;
  padding-left: 40px;
}

.section-access .wrap01 {
  margin-top: -300px;
  background: #fff;
  box-shadow: 0 0 8px #ccc;
  padding: 30px 48px 0;
  display: flex;
  height: 448px;
}

.section-access .wrap01 > div {
}

.section-access .wrap02 {
  padding: 0 48px 0;
  display: flex;
}

.section-access .wrap02 > div {
  width: 50%;
  padding: 0 10px;
}

.section-access .wrap02 .l {
  padding-top: 75px;
}

.section-access .wrap02 .r {
  padding-left: 30px;
}

.section-access .wrap02 h2 {
  margin: 30px 0 15px;
  font-size: 18px;
  text-align: left;
}

.section-access p {
  margin: 0 0 1em;
}

.section-access .btns {
  display: flex;
}

.section-access .btns a {
  width: 50%;
  height: 70px;
  line-height: 70px;
  flex: 1;
  text-align: center;
  color: #fff;
  text-decoration: none;
}

.section-access .btn01 {
  background: #333333;
}

.section-access .btn02 {
  background: #161616;
}

.section-access .wrap01 > div {
  flex: 1;
  padding: 10px 10px 0;
  text-align: center;
}

.section-access .wrap01 .icon {
  margin: 0 0 15px;
}

.section-access .wrap01 h2 {
  font-size: 20px;
  padding: 20px 0 0;
  margin: 0 0 40px;
}

.section-access .wrap01 .qr {
  margin: 0 0 2em;
}

.section-access .wrap01 .l {
}

.section-access .wrap01 .l h2 {
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 116px;
  margin: 0;
  background: url("./img/bg_access01.png") repeat-x left top transparent;
  background-size: auto 100%;
}

.section-access .wrap01 .map {
  position: relative;
}

.section-access .wrap01 .map-wrap {
  height: 335px;
  overflow: hidden;
}

.section-access .wrap01 .map-wrap iframe {
    width: 100%;
}

.section-access .wrap01 .r {
}

.section-doctors {
  position: relative;
  margin: 150px 0 200px;
}

.section-doctors:last-child {
  margin-bottom: 0;
}

.section-doctors .doctor {
  text-align: center;
  margin-top: -150px;
}

.section-doctors .photo {
}

.section-doctors .profile {
  margin: 1em 0;
}

.section-doctors .profile h2 {
  margin: 20px 0;
  font-size: 30px;
}

.section-doctors .profile .txt01 {
  font-size: 20px;
}

.section-doctors .profile h3 {
  font-size: 40px;
  margin: 80px 0 65px;
  line-height: 1;
}

.section-doctors .profile ul {
  padding: 0;
  list-style: none;
  position: relative;
}

.section-doctors .profile ul:after {
  content: "";
  position: absolute;
  top: 0;
  left: inherit;
  background: #8d8d8d;
  height: 102%;
  width: 1px;
  z-index: 1;
  /* margin-left: -.5px; */
}

.section-doctors ul .year {
  font-size: 13px;
  font-weight: bold;
  margin: 1em 0;
  background: #f4f4f4;
  display: block;
  z-index: 2;
  position: relative;
}

.section-doctors ul .text {
  font-size: 18px;
  position: relative;
}

.section-doctors ul .text:before {
  content: "●";
  color: #8d8d8d;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 18px;
}

.section-doctors ul .left {
  text-align: right;
  padding-right: 60%;
}

.section-doctors ul .left:after {
  right: 52%;
}

.section-doctors ul .right:after {
  left: 52%;
}

.section-doctors ul .text:after {
  content: "";
  position: absolute;
  top: 15px;
  display: block;
  width: 7%;
  height: 1px;
  background: #8d8d8d;
}

.section-doctors ul .right {
  text-align: left;
  padding-left: 60%;
}

.section-bg-w {
  background: #fff;
}

#top-doctors .doctor-wrap {
  display: flex;
  justify-content: space-around;
}

#top-doctors .doctor {
  width: 49.5%;
  display: flex;
  align-items: center;
}

#top-doctors .doctor01 {
  padding-right: 1%;
}

#top-doctors .doctor p {
  margin: 0;
}

#top-doctors .doctor img {
  float: left;
  width: 46.1%;
  padding-right: 2%;
  box-sizing: content-box;
}
#top-doctors .doctor .txt01 {
  font-size: 18px;
  line-height: 1.3;
}
#top-doctors .doctor h3 {
  font-size: 30px;
}
#top-doctors .doctor .txt02 {
}

#top-news .news {
  border-bottom: 1px solid #cfcfcf;
  padding: 2% 0;
}

#top-news p {
  margin: 0;
}

#top-news .date {
  font-size: 12px;
}

#top-news h3 {
  font-size: 20px;
}

#top-news h3 a {
  text-decoration: none;
  color: #0b3a6c;
}

#top-contact {
  margin: -150px 0 0;
}

#top-access {
  padding: 150px 0 20px;
}

#top-contact h2 {
  font-size: 18px;
  text-align: left;
  margin: 0 0 2em;
}

#top-contact .lr {
  background: #fff;
  width: 90%;
  margin: auto;
  box-shadow: 0 0 8px grey;
  padding: 15px;
  display: flex;
  position: relative;
  top: 150px;
  align-items: center;
}

#top-contact .l {
  width: 350px;
  padding: 60px 20px;
  background: #eee;
}

#top-contact .tel {
}

#top-contact .tel p {
  font-size: 30px;
  font-weight: bold;
  margin: 0;
  white-space: nowrap;
}

#top-contact .tel span {
}

#top-contact .r {
  background: #3b3b3b;
  flex: 1;
  align-items: center;
  color: #fff;
  padding: 40px 20px;
}

#top-contact ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

#top-contact ul li {
  width: 48%;
  display: inline-block;
  float: left;
  margin: 0 1% 1.5em;
}

#top-contact ul li span {
  display: inline-block;
  padding-right: 0.5em;
}

#top-contact ul li p {
  display: inline;
  font-size: 17px;
}

#top-access .lr {
  /* display: flex; */
}

#top-access .lr > div {
  width: 50%;
}

#top-access .r {
  padding: 0 0 0 60px;
  float: right;
}

#top-access .l {
  float: left;
}

#top-access table {
  font-size: 16px;
}

#top-access p {
  margin: 0 0 1em;
}

#top-access table tr,
#top-access table th,
#top-access table td {
  background-color: transparent;
  border: none;
}

#top-access table th {
  white-space: nowrap;
  text-align: left;
  width: 6em;
  vertical-align: top;
}

#top-access .tomap {
  display: block;
  background: #fff;
  text-align: center;
  border: 1px solid #a0a0a0;
  padding: 1em 0;
  font-size: 18px;
  color: #5d5d5d;
  text-decoration: none;
}
#top-access .tomap:hover {
  color: #fff;
  background: #5d5d5d;
}

#footer {
  margin-top: 0;
  padding-top: 0;
}

#go-to-top {
  bottom: 20px;
}

#go-to-top a:hover {
  opacity: 0.8;
}

#footer .footer-bottom {
  margin-top: 0;
  padding: 0;
}

#footer .footer-bottom-logo {
  display: none;
}

#footer .footer-bottom-content {
  float: none;
  text-align: center;
  padding: 10px 0;
}

#footer .copyright {
  margin-top: 0;
}

.slicknav_menu {
  position: absolute;
  /* width: 100%; */
  top: 25px;
  right: 0;
  z-index: 99999;
  background: none;
}

.slicknav_menu a {background: none;}

.slicknav_menu .slicknav_menutxt {
  display: none;
}

.slicknav_menu .slicknav_icon {
}

.slicknav_menu .slicknav_icon span {
  background: #464646;
  width: 42px;
  height: 5px;
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 10px;
}

.slicknav_menu .slicknav_nav {
  background: #fff;
  /* border: 1px solid #666; */
}

.slicknav_menu .slicknav_nav li {
}

.slicknav_menu .slicknav_nav li a {
  color: #666;
  font-size: 1.5em;
}

.admin-bar .slicknav_menu {
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px) {
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px) {
  /*必要ならばここにコードを書く*/
}

@media screen and (max-width: 834px) {
  #navi {
    display: none;
  }

  section {
  }

  #top-slide {
    height: 480px;
  }

  #top-slide .bx-controls {
    /* display: none; */
  }

  #top-slide .slider {
  }

  #top-slide .slider li {
    position: relative;
    height: 480px;
  }

  #top-slide .slider li img {
    max-width: none;
    max-height: 480px;
    position: absolute;
    top: 0;
    left: -50%;
    display: block;
    margin: auto;
  }

  #top-slide .slider li[aria-hidden="true"] img {
    z-index: 1;
  }

  #top-slide .slider li[aria-hidden="false"] img {
    z-index: 2;
  }

  #top-slide .bx-wrapper .bx-controls {
    display: none;
  }

  img {
  }

  .section-business-day .wrap01 {
    display: block;
  }

  .section-business-day .wrap01 .l {
    overflow: auto;
    margin-bottom: 40px;
    flex: none;
  }

  .section-business-day .wrap01 .r {
    padding-left: 0;
  }

  .section-access {
    margin-top: 0;
  }

  .section-access .wrap01 {
    display: block;
    margin-top: 0;
    background: none;
    box-shadow: none;
    padding: 30px 0;
    height: auto;
  }

  .section-access .wrap02 {
    display: block;
    padding: 0;
  }

  .section-access .wrap02 > div {
    padding: 0 !important;
    width: 100%;
  }

  .section-access .wrap02 .r {
    width: 100%;
  }

  .section-access .wrap01 > div {
    flex: none;
    padding: 30px 0;
  }

  #top-access .lr > div {
    float: none;
    width: 100%;
    padding: 0;
  }

  #top-contact .lr {
    display: block;
  }

  #top-contact .l {
    width: 100%;
    padding: 20px;
  }

  #top-contact .r {
    padding: 20px;
    flex: none;
  }

  #top-contact .r ul {
    display: block;
    flex-wrap: unset;
  }

  #top-contact .r ul li {
    float: none;
    width: 100%;
  }

  #top-contact .l h2 {
    margin: 0 0 1em;
  }

  #top-doctors .doctor {
    display: block;
    text-align: center;
    padding: 0 3%;
  }

  #top-doctors .doctor img {
    float: none;
    width: auto;
  }

  #top-doctors .doctor .profile .txt02 {
    text-align: left;
  }

  #header-in .tel {
    right: 70px;
  }

  .slicknav_menu {
  }

  #page-header .cover {
    width: 100%;
  }

  #page-header .cover h1 {
    right: 0;
    text-align: center;
    width: 100%;
  }

  #breadcrumb {
    display: none;
  }
}

/*768px以下*/
@media screen and (max-width: 768px) {
  #header-in .tel {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  #top-slide {
    padding-top: 75px;
    height: 315px;
  }

  #top-slide .slider li {
    height: 240px;
  }

  #top-slide .slider li img {
    max-height: 240px;
  }

  br.sp-nobr {
    display: none;
  }

  br.sp-br {
    display: inline;
  }
}

/*480px以下*/
@media screen and (max-width: 480px) {
  body {
    width: 480px;
  }

  header .logo {
    width: 62.5%;
    height: auto;
  }
}